Package: ruby-rabl / 0.11.0-1

Metadata

Package Version Patches format
ruby-rabl 0.11.0-1 3.0 (quilt)

This package has no patches.